﻿body {
}

/* Import Google font - Poppins */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");



.refresh_button {
    position: absolute;
    top: 61.1%;
    /*right: 115px;*/
    transform: translateY(-50%);
    background: #e9540d;
    height: 34px;
    width: 41px;
    border: none;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #fff;
    cursor: pointer;
    border: 1px solid #cccccc;
}

    .refresh_button:active {
        transform: translateY(-50%) scale(0.98);
    }

.input_field input,
.button button {
    height: 100%;
    width: 100%;
    outline: none;
    border: none;
    border-radius: 8px;
}

.input_field input {
    padding: 0 15px;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.captch_box input {
    color: #252850bf;
    font-size: 22px;
    pointer-events: none;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    text-align: center;
    width: 83%;
    height: 100%;
    border: 1px solid #cccccc;
    background-color: #e7520d40;
}

.message {
    font-size: 14px;
    margin: 14px 0;
    color: #826afb;
    display: none;
}

    .message.active {
        display: block;
    }
